@import url(http://fonts.googleapis.com/css?family=Varela+Round);
@import url(http://fonts.googleapis.com/css?family=Lusitana);

*{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','Meiryo, sans-serif;
}

html, body {
  height: 100%;
  padding: 0;
  margin: 0;
  color: #fff;
  
}

a {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}

img{
	display: block;
	margin: 0 auto;
	padding: 0;
}


.cd-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: rgba(0, 0, 0, 0.50);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 2;
}
.cd-header:after {
  content: "";
  display: table;
  clear: both;
}
.cd-header #cd-logo {
  float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5%;
}


body {
  background: #000000;
}

#header {
  background: url(../img/bk_img.jpg) no-repeat center center;
  background-size: contain;
  background-color: #000;
  position: fixed;
  height: 100%;
  bottom: 0%;
  right: 0;
  left: 0;
  top: 0;
}

@media only screen and (max-width: 768px){
#header {
  background: url(../img/bk_img.jpg) no-repeat center top;
  background-size: cover;
}
}

#header .center {
	background: rgba(0, 0, 0, 0);
	text-align: center;
	position: absolute;
	color: #FFFFFF;
	color: #F5F7FA;
	bottom: 0;
	right: 0;
	left: 2px;
	top: 0;
}
#header .center .middle {
  position: absolute;
  margin-top: -8em;
  right: 0;
  left: 0;
  top: 50%;
}
#header .center .middle h1 {
  font-family: "Lusitana";
  font-weight: normal;
  line-height: 1em;
  font-size: 11em;
  margin: 0;
}
#header .center .middle span {
  line-height: 5em;
  font-size: 1em;
}


#pageHr1 {
  background: #b6821b;
  position: relative;
  height: 3px;
  display: block;
  right: 0px;
  left: 0px;
  top: 50px;
  z-index: 1;
}

#pageHr1 > i {
  margin: -22px;
  border: 3px solid #b6821b;
  height: 40px;
  width: 40px;
  background: #000000;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pageHr1 > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 45px;
  width: 45px;
  text-align: center;
  position: absolute;
  color: #b6821b;
  display: block;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#pageHr2 {
  background: #b6821b;
  position: relative;
  height: 3px;
  display: block;
  right: 0px;
  left: 0px;
  top: 60px;
  z-index: 1;
}

#pageHr2 > i {
  margin: -22px;
  border: 3px solid #b6821b;
  height: 40px;
  width: 40px;
  background: #000000;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pageHr2 > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 45px;
  width: 45px;
  text-align: center;
  position: absolute;
  color: #b6821b;
  display: block;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#pageHr3 {
  background: #b6821b;
  position: relative;
  height: 3px;
  display: block;
  right: 0px;
  left: 0px;
  top: -160px;
  z-index: 1;
}

#pageHr3 > i {
  margin: -22px;
  border: 3px solid #b6821b;
  height: 40px;
  width: 40px;
  background: #000000;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pageHr3 > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 45px;
  width: 45px;
  text-align: center;
  position: absolute;
  color: #b6821b;
  display: block;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#pageHr4 {
  background: #b6821b;
  position: relative;
  height: 3px;
  display: block;
  right: 0px;
  left: 0px;
  top: 130px;
  z-index: 1;
}

#pageHr4 > i {
  margin: -22px;
  border: 3px solid #b6821b;
  height: 40px;
  width: 40px;
  background: #000000;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pageHr4 > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 45px;
  width: 45px;
  text-align: center;
  position: absolute;
  color: #b6821b;
  display: block;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#pageHr5 {
  background: #b6821b;
  position: relative;
  height: 3px;
  display: block;
  right: 0px;
  left: 0px;
  top: 150px;
  z-index: 1;
}

#pageHr5 > i {
  margin: -22px;
  border: 3px solid #b6821b;
  height: 40px;
  width: 40px;
  background: #000000;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pageHr5 > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 45px;
  width: 45px;
  text-align: center;
  position: absolute;
  color: #b6821b;
  display: block;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#pageHr6 {
  background: #b6821b;
  position: relative;
  height: 3px;
  display: block;
  right: 0px;
  left: 0px;
  top: 80px;
  z-index: 1;
}

#pageHr6 > i {
  margin: -22px;
  border: 3px solid #b6821b;
  height: 40px;
  width: 40px;
  background: #000000;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pageHr6 > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 45px;
  width: 45px;
  text-align: center;
  position: absolute;
  color: #b6821b;
  display: block;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#pageHr7 {
  background: #b6821b;
  position: relative;
  height: 3px;
  display: block;
  right: 0px;
  left: 0px;
  top: 35px;
  z-index: 1;
}

#pageHr7 > i {
  margin: -22px;
  border: 3px solid #b6821b;
  height: 40px;
  width: 40px;
  background: #000000;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pageHr7 > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 45px;
  width: 45px;
  text-align: center;
  position: absolute;
  color: #b6821b;
  display: block;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}



#page1 {
  background: rgba(0, 0, 0, 0.8);
  position: relative;
  height: 1300px;
  top: 100%;
}


#page1_1 {
  background: url(../img/eventcg_bg.jpg) repeat;
  position: relative;
  height: 1000px;
  top: -5px;
}


#page2 {
  background: #000000;
  position: relative;
  height: 800px;
  top: 50px;
}


#page11 {
  background: url(../img/intoro_img.jpg) no-repeat center top;
  position: relative;
  height: 1000px;
  top: 60px;

}


#page12 {
  background: #1b1b1b;
  position: relative;
  height: 1300px;
  top: -160px;
}


#page13 {
  background: #4e4e4e;
  position: relative;
  height: 1200px;
  top: 80px;
}


#page14 {
  background: url(../img/eventcg_bg.jpg) repeat;
  position: relative;
  height: 1200px;
  top: 130px;
}


#page21 {
  background: #fff;
  position: relative;
  height: 5000px;
  top: 150px;
}


#page22 {
  background: #000;
  position: relative;
  height: 1200px;
  top: 80px;
}


#page31 {
  background: url(../img/bk_img2.jpg) no-repeat center top;
  position: relative;
  height: 1100px;
  top:  35px;
}
}



/* 各要素の外見の定義 */
dl#news{
    width:480px;
}
 
dl#news dt{
    font-size: 13px;
	font-weight: bold;
	color: #b6821b;
	clear:left;
    float:left;
    margin:0;
    padding:10px 0 10px 0.5em;
    width:7em;
    line-height:1.5em;
}
 
dl#news dd{
    font-size: 13px;
	margin:0;
    padding:10px 0.5em 10px 7em;
    border-bottom:1px solid #CCC;
    line-height:1.5em;
	
}
 
dl#news a{
    padding: 5px 5px 5px 0;
    color:#e6003e;
    text-decoration:none;

}
 
dl#news a:hover{
    text-decoration:none;
}

audio { width: 70px; height: 30px; display: block; margin:0; }


.fade-2 {
  border-width: 0 0 1px;
  border-image: linear-gradient(
    90deg,
    hsla(0, 0%, 100%, 0),
    hsla(0, 0%, 100%, 0.5) 50%,
    hsla(0, 0%, 100%, 0) 100%) 0 0 100%;
  border-style: solid;
  width: 800px;
}

.alpha a:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
}

.info{
width: 500px;
height: 420px;
margin-top: 20px;
padding: 0.5em;
overflow-x: hidden;

}


div::-webkit-scrollbar{
  width: 7px;
}
div::-webkit-scrollbar-track{
  background: rgba(255,255,255,0.1);
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px rgba(255,255,255,0.0); 
}
div::-webkit-scrollbar-thumb{
  background: #999;
  border-radius: 10px;
  box-shadow: none;
}


.top_info_over {
  position: absolute;
  top: 1000%;
  left: 10%;
  background: rgba(0, 0, 0, 0.5);
}


.modal-content {
    position:fixed;
    display:none;
    z-index:2;
    width:50%;
    max-height:80%;
	margin:120px;
    padding:10px 20px;
    background:rgba(0,0,0,0);
	overflow:auto;
}

.modal-content p {
    margin:0;
    padding:0;
}

.modal-overlay {
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.7);
}

.modal-open {
    color:#00f;
    text-decoration:underline;
}

.modal-open:hover {
    cursor:pointer;
    color:#f00;
}

.modal-close {
    color:#00f;
    text-decoration:underline;
}

.modal-close:hover {
    cursor:pointer;
    color:#f00;
}



h1 {
  margin: 0 0 30px 0;
  font-size: 100%;
  color: #444444;
  letter-spacing: 0.3em;
  padding: 5px 10px;
}

#movie{
  border-left: 10px solid #b6821b;
  border-bottom: 1px dashed #b6821b;
}


h2 {
  margin: 0 0 30px 0;
  font-size: 100%;
  color: #fff;
  letter-spacing: 0.3em;
  padding: 5px 10px;
}

#download{
  border-left: 10px solid #b6821b;
  border-bottom: 1px dashed #b6821b;

}


.download_v1 {
	font-size: 11px;
    color: #fff;
    letter-spacing: 0.2em;
}

.download_m {
	font-size: 13px;
	color: #000;
	letter-spacing: 0.1em;
}


a.download_link {
    color:#b6821b;
    text-decoration: none;
}
a:link.download_link {
    color:#b6821b;
    text-decoration: none;
}
a:visited.download_link {
    color:#999999;
    text-decoration:underline;
}
a:hover.download_link {
    color:#999999;
    font-style:normal;
    text-decoration:underline;
}
a:active.download_link {
   
}










